CVE-2017-5054 log

Source
Severity High
Remote Yes
Type Arbitrary code execution
Description
A heap buffer overflow vulnerability has been found in the V8 component of the Chromium browser.
Group Package Affected Fixed Severity Status Ticket
AVG-231 chromium 57.0.2987.110-1 57.0.2987.133-1 Critical Fixed
Date Advisory Group Package Severity Description
31 Mar 2017 ASA-201703-19 AVG-231 chromium Critical arbitrary code execution
References
https://chromereleases.googleblog.com/2017/03/stable-channel-update-for-desktop_29.html
https://bugs.chromium.org/p/chromium/issues/detail?id=699166